[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#1200: wu-ftpd setup fails



In article <Pine.SUN.3.91.950804154242.4384C-100000@mojave.elmail.co.uk> Richard Kettlewell <richard@elmail.co.uk> writes:

> Package: wu-ftpd
> Version: 2.4-11
>
> |Setting up wu-ftpd...
> |
> |Can't locate newgetopt.pl in @INC at /usr/sbin/addftpuser line 41
>
> dpkg version is 0.93.31

This happens because /usr/lib/perl5/newgetopt.pl is part of the perl5
package.

short-term solution:
- install perl
- install wu-ftpd again

long-term solution:
- something else that will appear later

(Bug#1199 deals with a related problem.)

	Sven
--
Sven Rudolph (sr1@inf.tu-dresden.de); WWW : http://www.sax.de/~sr1/


Reply to: